package com.zzsn.extrator;

import java.io.Serializable;

/**
 * 抽取内容
 * 创建人：李东亮   
 * 创建时间：2015-5-18 下午4:39:22   
 * 公司 ：郑州数能软件科技有限公司
 * @version  1.0  
 *
 */
public class ExtType implements Serializable  {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	//抽取类型名称
	private String ename;
	//抽取类型表达式
	private String exp;
	//需要减去的标签
	private String subtraction;
	//此值不为空就取所选标签的attr属性值作为返回结果
	private String attr;

	public String getSubtraction() {
		return subtraction;
	}
	public void setSubtraction(String subtraction) {
		this.subtraction = subtraction;
	}
	public String getExp() {
		return exp;
	}
	public void setExp(String exp) {
		this.exp = exp;
	}
	public String getEname() {
		return ename;
	}
	public void setEname(String ename) {
		this.ename = ename;
	}
	public String getAttr() {
		return attr;
	}
	public void setAttr(String attr) {
		this.attr = attr;
	}
	
	
}
